Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 438782

Summary: net-im/qutim-9999 live ebuild
Product: Gentoo Linux Reporter: Alexander Pilipenko <hamper.nhs>
Component: New packagesAssignee: Qt Bug Alias <qt>
Status: RESOLVED WONTFIX    
Severity: enhancement CC: nikoli
Priority: Low Keywords: EBUILD
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Attachments: qutim build from git repo
dependency fixed ebuild net-im/qutim-9999

Description Alexander Pilipenko 2012-10-18 11:21:19 UTC
Created attachment 326830 [details]
qutim build from git repo

This ebuild installs qutim-0.3 from git repo. jreen-9999 must be installed before
Comment 1 Davide Pesavento gentoo-dev 2012-10-18 12:16:14 UTC
(In reply to comment #0)
> This ebuild installs qutim-0.3 from git repo. jreen-9999 must be installed
> before

Then add a proper dependency...
Comment 2 Alexander Pilipenko 2012-10-18 20:54:42 UTC
Created attachment 326890 [details]
dependency fixed ebuild net-im/qutim-9999

no other new dependencies except jreen-9999.
git repo have many fixes and new features added (fix icq bugs, dock windows added)
Comment 3 Michael Palimaka (kensington) gentoo-dev 2012-10-30 13:21:47 UTC
The attached ebuild does not build for me.
Comment 4 Nikoli 2014-02-19 17:48:13 UTC
From http://www.qutim.org/download :
 Gentoo
qutIM 0.4 (скачано 43281 раз) 2 Янв 2013 at 00:36:49
~ # layman -o http://qutim.org/gentoo/ -f -a qutim

It is official overlay from qutim dev team:
https://github.com/qutIM/gentoo-portage-overlay

Does it work fine for you?
Comment 5 Davide Pesavento gentoo-dev 2014-02-19 23:29:06 UTC
(In reply to Nikoli from comment #4)
> From http://www.qutim.org/download :
>  Gentoo
> qutIM 0.4 (скачано 43281 раз) 2 Янв 2013 at 00:36:49
> ~ # layman -o http://qutim.org/gentoo/ -f -a qutim
> 
> It is official overlay from qutim dev team:
> https://github.com/qutIM/gentoo-portage-overlay
> 

Uhm interesting... Given the above, and since there's clearly very little interest from the qt team in a live qutim ebuild, I'd rather close this as WONTFIX.
Comment 6 Sergey Popov gentoo-dev 2014-02-20 18:55:40 UTC
- No interest from Qt guys;
- Existance of official overlay from Qutim developers - no need to duplicate work.

Agreed with Davide - closed as WONTFIX.

If somebody wants to create bugreport about including qutim overlay in layman's list - feel free to do so. That would be much more proper desicion, IMO.